## r-cran-performance 0.15.3

=== DESCRIPTION ===
Type: Package
Package: performance
Title: Assessment of Regression Models Performance
Version: 0.15.3
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "officialeasystats@gmail.com",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
     person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Rémi",
             family = "Thériault",
             role = c("aut", "ctb"),
             email = "remi.theriault@mail.mcgill.ca",
             comment = c(ORCID = "0000-0003-4315-6788")),
      person(given = "Vincent",
             family = "Arel-Bundock",
             email = "vincent.arel-bundock@umontreal.ca",
             role = "ctb",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Martin",
             family = "Jullum",
             role = "rev"),
      person(given = "gjo11",
             role = "rev"),
      person(given = "Etienne",
             family = "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")),
      person(given = "Joseph",
             family = "Luchman",
             role = "ctb",
             comment = c(ORCID = "0000-0002-8886-9717")))
Maintainer: Daniel Lüdecke <officialeasystats@gmail.com>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages.
    These include e.g. measures like r-squared, intraclass correlation
    coefficient (Nakagawa, Johnson & Schielzeth (2017)
    <doi:10.1098/rsif.2017.0213>), root mean squared error or functions to
    check models for overdispersion, singularity or zero-inflation and
    more. Functions apply to a large variety of regression models,
    including generalized linear models, mixed effects models and Bayesian
    models. References: Lüdecke et al. (2021) <doi:10.21105/joss.03139>.
License: GPL-3
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 4.0)
Imports: bayestestR (>= 0.17.0), insight (>= 1.4.2), datawizard (>=
        1.3.0), stats, methods, utils
Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
        blavaan, boot, brms, car, carData, CompQuadForm, correlation
        (>= 0.8.8), cplm, curl, dagitty, dbscan, DHARMa (>= 0.4.7),
        discovr, estimatr, fixest, flextable, forecast, ftExtra, gamm4,
        ggdag, glmmTMB (>= 1.1.12), GPArotation, graphics, Hmisc,
        httr2, ICS, ICSOutlier, ISLR, ivreg, lavaan, lme4, lmtest, loo,
        MASS, Matrix, mclogit, mclust, metadat, metafor, mgcv, mlogit,
        modelbased (>= 0.12.0), multimode, nestedLogit, nlme, nnet,
        nonnest2, ordinal, parallel, parameters (>= 0.28.0), patchwork,
        pscl, psych, psychTools, quantreg, qqplotr (>= 0.0.6),
        randomForest, RcppEigen, reformulas, rempsyc, rmarkdown,
        rstanarm, rstantools, sandwich, see (>= 0.9.0), survey,
        survival, testthat (>= 3.2.1), tweedie, VGAM, withr (>= 3.0.0)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.3
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
        easystats/easystatstemplate
Config/rcmdcheck/ignore-inconsequential-notes: true
NeedsCompilation: no
Packaged: 2025-12-01 11:05:02 UTC; mail
Author: Daniel Lüdecke [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (ORCID:
    <https://orcid.org/0000-0001-5375-9967>),
  Mattan S. Ben-Shachar [aut, ctb] (ORCID:
    <https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut, ctb] (ORCID:
    <https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (ORCID:
    <https://orcid.org/0000-0002-7825-7573>),
  Brenton M. Wiernik [aut, ctb] (ORCID:
    <https://orcid.org/0000-0001-9560-6336>),
  Rémi Thériault [aut, ctb] (ORCID:
    <https://orcid.org/0000-0003-4315-6788>),
  Vincent Arel-Bundock [ctb] (ORCID:
    <https://orcid.org/0000-0003-2042-7063>),
  Martin Jullum [rev],
  gjo11 [rev],
  Etienne Bacher [ctb] (ORCID: <https://orcid.org/0000-0002-9271-5075>),
  Joseph Luchman [ctb] (ORCID: <https://orcid.org/0000-0002-8886-9717>)
Repository: CRAN
Date/Publication: 2025-12-01 11:50:02 UTC

=== debian/changelog ===
r-cran-performance (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 13:43:40 +0900

=== debian/control ===
Source: r-cran-performance
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bayestestr (>= 0.17.0),
               r-cran-insight (>= 1.4.2),
               r-cran-datawizard (>= 1.3.0),
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
Homepage: https://cran.r-project.org/package=performance
Rules-Requires-Root: no

Package: r-cran-performance
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R assessment of regression models performance
 Utilities for computing measures to assess model quality,
 which are not directly provided by R's 'base' or 'stats' packages. These
 include e.g. measures like r-squared, intraclass correlation coefficient
 (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>),
 root mean squared error or functions to check models for overdispersion,
 singularity or zero-inflation and more. Functions apply to a large variety of
 regression models, including generalized linear models, mixed effects models
 and Bayesian models.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesplot,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-cardata,
        r-cran-curl,
        r-cran-dbscan,
        r-cran-dharma (>= 0.4.7),
        r-cran-estimatr,
        r-cran-flextable,
        r-cran-forecast,
        r-cran-gamm4,
        r-cran-glmmtmb (>= 1.1.12),
        r-cran-gparotation,
        r-cran-hmisc,
        r-cran-httr2,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmtest,
        r-cran-loo,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters (>= 0.28.0),
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-psych,
        r-cran-psychtools,
        r-cran-quantreg,
        r-cran-randomforest,
        r-cran-rcppeigen,
        r-cran-reformulas,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat (>= 3.2.1),
        r-cran-vgam,
        r-cran-withr (>= 3.0.0)
Restrictions: allow-stderr, skip-not-installable

## r-cran-performance 0.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.15.3
+Version: 0.16.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -71,7 +71,7 @@
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
 Depends: R (>= 4.0)
-Imports: bayestestR (>= 0.17.0), insight (>= 1.4.2), datawizard (>=
+Imports: bayestestR (>= 0.17.0), insight (>= 1.4.4), datawizard (>=
         1.3.0), stats, methods, utils
 Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
         blavaan, boot, brms, car, carData, CompQuadForm, correlation
@@ -84,7 +84,7 @@
         nonnest2, ordinal, parallel, parameters (>= 0.28.0), patchwork,
         pscl, psych, psychTools, quantreg, qqplotr (>= 0.0.6),
         randomForest, RcppEigen, reformulas, rempsyc, rmarkdown,
-        rstanarm, rstantools, sandwich, see (>= 0.9.0), survey,
+        rstanarm, rstantools, sandwich, see (>= 0.13.0), survey,
         survival, testthat (>= 3.2.1), tweedie, VGAM, withr (>= 3.0.0)
 Encoding: UTF-8
 Language: en-US
@@ -95,7 +95,7 @@
         easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-12-01 11:05:02 UTC; mail
+Packaged: 2026-02-04 10:03:43 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, ctb] (ORCID:
@@ -117,4 +117,4 @@
   Etienne Bacher [ctb] (ORCID: <https://orcid.org/0000-0002-9271-5075>),
   Joseph Luchman [ctb] (ORCID: <https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2025-12-01 11:50:02 UTC
+Date/Publication: 2026-02-04 12:00:02 UTC

=== debian/changelog ===
r-cran-performance (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Feb 2026 17:35:39 +0900

=== debian/control ===
Source: r-cran-performance
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-bayestestr (>= 0.17.0),
 r-cran-insight (>= 1.4.4),
 r-cran-datawizard (>= 1.3.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
Homepage: https://cran.r-project.org/package=performance
Rules-Requires-Root: no

Package: r-cran-performance
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R assessment of regression models performance
 Utilities for computing measures to assess model quality,
 which are not directly provided by R's 'base' or 'stats' packages. These
 include e.g. measures like r-squared, intraclass correlation coefficient
 (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>),
 root mean squared error or functions to check models for overdispersion,
 singularity or zero-inflation and more. Functions apply to a large variety of
 regression models, including generalized linear models, mixed effects models
 and Bayesian models.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr, skip-not-installable
Depends:
 @,
 r-cran-aer,
 r-cran-afex,
 r-cran-bayesfactor,
 r-cran-bayesplot,
 r-cran-boot,
 r-cran-brms,
 r-cran-car,
 r-cran-cardata,
 r-cran-curl,
 r-cran-dbscan,
 r-cran-dharma (>= 0.4.7),
 r-cran-estimatr,
 r-cran-flextable,
 r-cran-forecast,
 r-cran-gamm4,
 r-cran-glmmtmb (>= 1.1.12),
 r-cran-gparotation,
 r-cran-hmisc,
 r-cran-httr2,
 r-cran-lavaan,
 r-cran-lme4,
 r-cran-lmtest,
 r-cran-loo,
 r-cran-mass,
 r-cran-matrix,
 r-cran-mclogit,
 r-cran-mclust,
 r-cran-metadat,
 r-cran-metafor,
 r-cran-mgcv,
 r-cran-nlme,
 r-cran-nnet,
 r-cran-ordinal,
 r-cran-parameters (>= 0.28.0),
 r-cran-patchwork,
 r-cran-pscl,
 r-cran-psych,
 r-cran-psychtools,
 r-cran-quantreg,
 r-cran-randomforest,
 r-cran-rcppeigen,
 r-cran-reformulas,
 r-cran-rmarkdown,
 r-cran-rstanarm,
 r-cran-rstantools,
 r-cran-sandwich,
 r-cran-survey,
 r-cran-survival,
 r-cran-testthat (>= 3.2.1),
 r-cran-vgam,
 r-cran-withr (>= 3.0.0),
